###--- >>> `multilm' <<<----- Mulivariate Linear Models

	## alias	 help(multilm)

##___ Examples ___:

# Edgar Anderson's famous iris data
data(iris)
# one-classification MANOVA, Y response matrix, X design matrix
Y <- as.matrix(iris[,1:4]);
x <- c(rep(1,50), rep(0,150), rep(1, 50), rep(0, 150), rep(1,50))
X <- matrix(x, ncol=3)
# restrictions: sum of effects equal zero
Z <- c(0,1,1,1);
# test for equal effects
K <- cbind(0,diag(2),-1);
# model (this method returns a multilm object)
mod <- multilm(Y ~ X, K,Z);
# output and stable tests
summary(mod)            # Hotelling T^2: pvalue = 0

## Keywords: 'multivariate linear models'.


